UPDATE Справочник_автотрансформаторов
SET Является_однофазным = 1
WHERE (Код_типа_трансформатора >= 35 AND  Код_типа_трансформатора <= 40)
  OR (Код_типа_трансформатора >= 44 AND  Код_типа_трансформатора <= 64)

UPDATE Справочник_тр_расщ_обм
SET Является_однофазным = 1
WHERE (Код_типа_трансформатора >= 100 AND  Код_типа_трансформатора <= 109)
